 
        .main_header #header a.navbar-brand img{
            width:220px;
        }
        .main_header #navbar .navbar a.nav-link{
            color:#263238;
          
            padding: 15px 6px;;
        }
        header .btn-clor{
            background-color: #352d82;
        }
        nav .btn-secondcolor,header .btn-secondcolor{
            background-color: #e4322b;
        }
    header .btn-clor img , nav .btn-clor img {
        width:20px;
        position: relative;
        bottom:2px;
    }
    nav .btn-secondcolor img,header .btn-secondcolor img{
        width:20px;
            position: relative;
        bottom:2px;
    }
    .emergency-btn {
    animation: blinkButton 1.1s infinite; /* blinking effect */
    }

    @keyframes blinkButton {
    0%   { opacity: 1; }
    50%  { opacity: 0; }
    100% { opacity: 1; }
    }
    .main_header #header{
        padding: 20px 10px 80px 8px;
    }
    .form-inline input{
    border: 1.3px solid rgb(139 34 31);
    }
    /* #hero .slider .slider_form{
        border: 1px solid #352d82;
    } */
     .social{
        align-content: center;
     }
    .social img{
        width:28px;
    }
    